@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
[id ^= sandbox_theme_panel] {
  width: 120px !important;
  font-size: 12px !important;
  right: 0;
  top: auto !important;
  bottom: 0; }

.site_header .top_block_wrapper .top_block_wrap .burger_btn_wr {
  color: #fff;
  cursor: pointer; }
  .site_header .top_block_wrapper .top_block_wrap .burger_btn_wr .burger_btn {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    padding: 0 18px 0 52px;
    width: auto; }
    .site_header .top_block_wrapper .top_block_wrap .burger_btn_wr .burger_btn:before {
      width: 24px;
      height: 12px;
      top: 50%;
      left: 18px;
      margin-top: -6px;
      right: 0;
      bottom: auto; }

.filter_block_wrapper, .view-shop2 {
  display: none; }

.shop_sorting_panel {
  margin-bottom: 23px; }

.tr {
  display: table-row;
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 300;
  color: #000; }
  .tr re-captcha {
    display: none; }

.td, .th {
  display: table-cell;
  vertical-align: middle;
  padding: 5px 10px;
  text-align: center;
  box-sizing: border-box; }
  .td .title-hide, .th .title-hide {
    display: none;
    font-weight: normal; }
  .td.td-number, .th.td-number {
    width: 29px; }
  .td.td-name, .th.td-name {
    width: 86px; }
    .td.td-name a, .th.td-name a {
      color: #086ad8;
      text-decoration: none; }
      .td.td-name a.pr-image, .th.td-name a.pr-image {
        font-size: 0; }
      .td.td-name a:hover, .th.td-name a:hover {
        text-decoration: underline; }
  .td.td-amount, .th.td-amount {
    padding-left: 0;
    padding-right: 0;
    width: 51px; }
    .td.td-amount .product-amount .shop2-product-amount, .th.td-amount .product-amount .shop2-product-amount {
      position: relative;
      width: 51px;
      margin: 0 auto;
      text-align: left; }
      .td.td-amount .product-amount .shop2-product-amount button, .th.td-amount .product-amount .shop2-product-amount button {
        position: relative;
        width: 20px;
        height: 20px;
        margin: 0;
        padding: 0;
        border: none;
        display: block;
        color: #fff;
        z-index: 1;
        outline: none;
        font-size: 20px;
        text-shadow: none;
        background: #000;
        -webkit-appearance: none;
        box-shadow: none;
        border-radius: 0;
        box-sizing: border-box;
        position: absolute;
        right: 0; }
        .td.td-amount .product-amount .shop2-product-amount button.amount-minus, .th.td-amount .product-amount .shop2-product-amount button.amount-minus {
          top: 0; }
        .td.td-amount .product-amount .shop2-product-amount button.amount-plus, .th.td-amount .product-amount .shop2-product-amount button.amount-plus {
          bottom: 0; }
      .td.td-amount .product-amount .shop2-product-amount input[type="text"], .th.td-amount .product-amount .shop2-product-amount input[type="text"] {
        width: 31px;
        height: 40px;
        margin: 0;
        background: none;
        outline: none;
        color: #000;
        text-align: center;
        font-size: 14px;
        font-family: 'Oswald', Arial, Helvetica, sans-serif;
        border: 1px solid #e5e5e5;
        border-right: none;
        -webkit-appearance: none;
        display: inline-block;
        vertical-align: top;
        box-shadow: none;
        border-radius: 0;
        box-sizing: border-box;
        margin: 0;
        text-align: center; }
  .td.td-buy, .th.td-buy {
    padding-left: 0;
    padding-right: 0;
    width: 55px; }
    .td.td-buy .shop_product_button, .th.td-buy .shop_product_button {
      width: auto;
      height: auto;
      background: none;
      border-radius: 0; }
      .td.td-buy .shop_product_button:before, .th.td-buy .shop_product_button:before, .td.td-buy .shop_product_button:after, .th.td-buy .shop_product_button:after {
        display: none; }
      .td.td-buy .shop_product_button span, .th.td-buy .shop_product_button span {
        font-size: 14px;
        font-weight: 300;
        position: static; }

.th {
  font-weight: normal;
  padding-bottom: 15px;
  line-height: 20px; }

.product_list.product_list2 {
  display: table;
  width: 100%; }
  .product_list.product_list2 .tr:nth-child(even) {
    background: #fff; }

.site_footer .footer_menu_wrapper .footer_menu_wrap .bottom_menu > li {
  width: calc(16.66% - 15px);
  margin-right: 15px; }

.site_footer .footer_menu_wrapper .footer_menu_wrap .bottom_menu li ul {
  display: none; }
  .site_footer .footer_menu_wrapper .footer_menu_wrap .bottom_menu li.haschild > a {
    padding-right: 25px;
    position: relative; }
    .site_footer .footer_menu_wrapper .footer_menu_wrap .bottom_menu li.haschild > a ins {
      width: 20px;
      height: 20px;
      display: block;
      position: absolute;
      right: 0;
      top: 0;
      background: #fff url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%228px%22%20height%3D%228px%22%20%20viewBox%3D%220%200%208%208%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23333%22%20d%3D%22M659.5%201936.5a.5.5%200%200%201%201%200v3h3a.5.5%200%200%201%200%201h-3v3a.5.5%200%200%201-1%200v-3h-3a.5.5%200%200%201%200-1h3z%22%20transform%3D%22translate%28-656%20-1936%29%22%2F%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
      border-radius: 2px;
      background-size: 10px; }
    .site_footer .footer_menu_wrapper .footer_menu_wrap .bottom_menu li.haschild > a.active ins {
      background-image: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%228px%22%20height%3D%222px%22%20%20viewBox%3D%220%200%208%202%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23333%22%20d%3D%22M1123.5%201939.5a.5.5%200%200%201%200%201h-7a.5.5%200%200%201%200-1z%22%20transform%3D%22translate%28-1116%20-1939%29%22%2F%3E%3C%2Fsvg%3E); }

.site_footer .footer_in_wrapper .footer_right_wrap .footer_r_block .footer_payments_block .footer_payments_body {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin: 0 -10px; }
  .site_footer .footer_in_wrapper .footer_right_wrap .footer_r_block .footer_payments_block .footer_payments_body a {
    max-width: calc(50% - 20px);
    width: auto;
    height: auto;
    margin: 0 10px 15px;
    font-size: 0; }

@media (min-width: 1024px) {
  .search_bl_wrapper {
    display: none; }
    .search_bl_wrapper.active {
      display: block; } }

@media (max-width: 1260px) {
  .tr {
    display: flex;
    flex-wrap: wrap;
    margin: 0 10px 20px;
    width: calc(50% - 20px);
    background: #fff;
    box-shadow: 0px 5px 13px 0px rgba(0, 0, 0, 0.05);
    padding: 10px 5px;
    box-sizing: border-box; }
    .tr.row_hide {
      display: none; }
    .tr .td {
      display: flex;
      width: 100%;
      align-items: center;
      text-align: left;
      padding: 10px; }
      .tr .td .title-hide {
        display: block;
        padding: 0 20px 0 0;
        flex: 1 0 0; }
      .tr .td.td-number, .tr .td.td-name {
        width: 100%; }
      .tr .td.td-amount {
        width: 50%; }
        .tr .td.td-amount .product-amount {
          margin-left: auto; }
      .tr .td.td-buy {
        width: 50%; }

  .product_list.product_list2 {
    display: flex;
    flex-wrap: wrap;
    width: auto;
    margin: 0 -10px; } }

@media (max-width: 540px) {
  .tr {
    width: calc(100% - 20px); } }

.folders_bl_wrapper.folder_page {
  padding-left: 0;
  padding-right: 0; }
  .folders_bl_wrapper.folder_page .folders_bl_wrap .folders_bl_body.six {
    margin: 0 -10px; }
    @media (max-width: 400px) {
  .folders_bl_wrapper.folder_page .folders_bl_wrap .folders_bl_body.six {
    margin: 0; } }
    .folders_bl_wrapper.folder_page .folders_bl_wrap .folders_bl_body.six .folder_bl_item {
      width: calc(25% - 20px);
      margin: 0 10px 20px;
      box-sizing: border-box; }
    @media (max-width: 768px) {
    .folders_bl_wrapper.folder_page .folders_bl_wrap .folders_bl_body.six .folder_bl_item {
      width: calc(33.3% - 20px); } }
    @media (max-width: 640px) {
    .folders_bl_wrapper.folder_page .folders_bl_wrap .folders_bl_body.six .folder_bl_item {
      width: calc(50% - 20px); } }
    @media (max-width: 400px) {
    .folders_bl_wrapper.folder_page .folders_bl_wrap .folders_bl_body.six .folder_bl_item {
      width: 100%;
      margin: 0 0 20px; } }

.site_header .top_block_wrapper .top_block_wrap .cart_bl_wr a {
  font-size: 0; }
  .site_header .top_block_wrapper .top_block_wrap .cart_bl_wr a .fa-rouble {
    display: none; }

.site_header .top_block_wrapper .top_block_wrap .cart_bl_wr a {
  padding-right: 30px; }
  @media (min-width: 961px) {
  .site_header .top_block_wrapper .top_block_wrap .cart_bl_wr a:before {
    top: 80%; } }

.shop_main_block_wrap {
  padding: 0; }

@media (min-width: 961px) {
  .burger_btn_wr {
    display: none; }

  .decor-wrap.fullWidth .slider_item {
    height: 500px; }
    .decor-wrap.fullWidth .slider_item img {
      object-position: bottom; }

  .site_header .top_block_wrapper_fix {
    min-height: 40px; }

  .site_header .top_block_wrapper .top_block_wrap .menu_top_wr {
    height: 40px; }

  .site_header .top_block_wrapper .top_block_wrap .menu_top_wr .menu_top > li > a {
    height: 40px;
    padding-top: 10px;
    padding-bottom: 10px; }

  .site_header .top_block_wrapper .top_block_wrap .top_btns_wr a {
    height: 40px;
    padding-top: 12px; }

  .site_header .top_block_wrapper .top_block_wrap .top_btns_wr a:before {
    margin-top: -11px; }

  .site_header .top_block_wrapper .top_block_wrap .cart_bl_wr a {
    padding-top: 8px; } }

.site_main_wrap {
  padding-bottom: 10px; }

body .site_footer .footer_menu_wrapper {
  padding-top: 10px; }

.site_footer .footer_in_wrapper .footer_in_wrap, body .site_footer .footer_bot_wrapper {
  padding-top: 10px;
  padding-bottom: 10px; }

.site_footer .footer_menu_wrapper .footer_menu_wrap .bottom_menu > li {
  margin-bottom: 10px; }

@media (min-width: 961px) {
  /*.site_footer .footer_in_wrapper .footer_in_wrap {
   align-items: center;
   }
   .site_footer .footer_bot_wrapper .footer_bot_wrap .footer_bot_r {
   text-align: center;
   width: 27%;
   }*/
    .site_footer .footer_in_wrapper .footer_right_wrap .footer_r_block .footer_payments_block .footer_payments_title {
      margin-left: 118px; } }

@media (max-width: 960px) {
  .folders_popup_wrapper .folders_popup_title {
    font-size: 0; }

  .folders_popup_body .folders_popup {
    display: none; }

  .site_header .top_block_wrapper .top_block_wrap .cart_bl_wr a:before {
    left: 30%;
    top: 28px; }
    .site_header .top_block_wrapper .top_block_wrap .cart_bl_wr a .cart_bl_count {
      right: 33%;
      top: 20px; } }

@media (max-width: 480px) {
  .site_footer .footer_in_wrapper .footer_right_wrap .footer_r_block .footer_payments_block .footer_payments_title {
    text-align: center; }

  .site_footer .footer_in_wrapper .footer_right_wrap .footer_r_block .footer_payments_block .footer_payments_body {
    justify-content: center; } }
